{
  "201000111_0": "雨の日の帰り道",
  "201000111_1": "「学院生活にも大分慣れてきたけど、勉強に追いつくのは大変だ\\n　ね……切ちゃん<speed=1>。</speed>……切ちゃん、聞いてる？」",
  "201000111_2": "「う～ん、今日もまたいい天気デス……」",
  "201000111_3": "「もう、新しい傘を使いたいからって、こんな晴れの日まで\\n　持ち歩かなくてもいいのに」",
  "201000111_4": "「降ったら２人で使おうって約束したから、準備を怠るわけには\\n　いかないのデスッ！　備え在れば憂い無しデスッ！」",
  "201000111_5": "「もう、仕方ないなぁ、切ちゃんは」",
  "201000111_6": "「だって今ここでいきなり雨が降ったとするデスよ<speed=0.5>？</speed>\\n　すると、一旦、家まで走って帰るか、それとも――」",
  "201000111_7": "「切ちゃん、アルカ・ノイズが」",
  "201000111_8": "「うぬぬぬ<speed=0.5>、</speed>一時間目に間に合わせるデスッ！」",
  "201000111_9": "「うん。これ以上、勉強遅れたら大変だもんね」",
  "201000111_10": "「デェスッ！」"
}